Subject: Re: bug#44860: Org Babel not working

From: Christopher Dimech <[email-masked]>
Date: Wed, 25 Nov 2020 05:18:03 +0100

I have done the following to solve the problem

cd .emacs.d/elpa/org-9.4
rm *.elc

Then I byte-recompile the directory of the org-9.4 using

C-0 M-x byte-recompile-directory RET ~/emacs.d/elpa/org-9.4

---------------------
Christopher Dimech
General Administrator - Naiad Informatics - GNU Project (Geocomputation)
- Geophysical Simulation
- Geological Subsurface Mapping
- Disaster Preparedness and Mitigation
- Natural Resource Exploration and Production
- Free Software Advocacy

> Sent: Wednesday, November 25, 2020 at 4:24 AM
> From: "Christopher Dimech" <[email-masked]>
> To: "Stefan Kangas" <[email-masked]>
> Cc: [email-masked]
> Subject: bug#44860: Org Babel not working
>
> I removed Org 9.4 to get Babel to work.
>
> However this messes up face-remap-add-relative, but which
> is fixed by Org 9.4.  But then Org 9.4 breaks Org Babel.
>
>
> > Sent: Wednesday, November 25, 2020 at 4:07 AM
> > From: "Stefan Kangas" <[email-masked]>
> > To: "Christopher Dimech" <[email-masked]>, [email-masked]
> > Subject: bug#44860: Org Babel not working
> >
> > tags 44860 + moreinfo
> > thanks
> >
> > Christopher Dimech <[email-masked]> writes:
> >
> > > I am contiually getting a problem using Org Babel, outputting
> > > Evaluation of this calc code block is disabled.
> > >
> > > And the same for all other languages.
> >
> > Please provide a step-by-step recipe for how to reproduce this problem,
> > starting from "emacs -Q".  Thanks.
> >
> > (See also the Emacs manual, the section on Reporting Bugs.)
> >
> >
> >
> >
>
>
>
>